Name: logmover
Version: 0.08
Release: 7%{?dist}.cubbi1
License: GPL
Group: Applications/System
Source: ftp://ftp.wspse.de/linux/wspse/%{name}-%{version}.tar.gz
Buildroot: /var/tmp/logmover-root
Summary: renames and stores logfiles
Vendor: Matthias Hensler <matthias@wspse.de>
Packager: Matthias Hensler <matthias@wspse.de>
BuildRequires: gcc

%description
Renames and move rotated logfiles so that they can be archived

%prep
%setup
%build
%{__make} %{?_smp_mflags} CFLAGS="%{optflags} -Wall" PREFIX=%{_prefix}

%install
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}
%{__make} PREFIX=%{_prefix} DESTDIR=%{buildroot} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/logmover
%{_mandir}/man1/*

%changelog
* Tue Sep 01 2020 Matthias Hensler <matthias@wspse.de> 0.08-7
- add gcc to build dependency

* Fri Nov 28 2008 Matthias Hensler <matthias@wspse.de> 0.08-3
- Rebuilt for FC10.

* Wed May 14 2008 Matthias Hensler <matthias@wspse.de> 0.08-2
- Rebuilt for FC9.

* Sat Nov 10 2007 Matthias Hensler <matthias@wspse.de> 0.08-1
- Rebuilt for FC8.
- new version

* Fri Jun 01 2007 Matthias Hensler <matthias@wspse.de> 0.07-3
- Rebuilt for FC7.

* Wed Aug 02 2006 Matthias Hensler <matthias@wspse.de> 0.07-1
- new version

* Sun Jul 30 2006 Matthias Hensler <matthias@wspse.de> 0.06-1
- new version

* Sun Jul 06 2004 Matthias Hensler <matthias@wspse.de> 0.05-1
- new version

* Fri Jan 10 2003 Matthias Hensler <matthias@wspse.de> 0.04-1
- created first SPEC-file for logmover

